Bug 1283864 - [Search][Homepage] Blank page return when Input 'Tuition' and search on home page.
[Search][Homepage] Blank page return when Input 'Tuition' and search on home ...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium
: DR1
: 6.3.0
Assigned To: Cristiano Nicolai
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 01:41 EST by letli
Modified: 2016-03-02 06:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
searchinhomepage (71.50 KB, image/png)
2015-11-20 01:41 EST, letli
no flags Details

  None (edit)
Description letli 2015-11-20 01:41:48 EST
Created attachment 1097020 [details]
searchinhomepage

Description of problem:
Blank page return when Input 'Tuition' and search on home page.

Steps to Reproduce:
1.Go to the homepage of bpms
2.Search by inputting "Tuition" as keyword

Actual results:
There is a blank page returned.

Expected results:
The list of search results that contain the keyword "Tuition" should be shown in page.
Comment 2 Cristiano Nicolai 2016-01-15 00:23:54 EST
This issue has been fixed as part of the work on https://issues.jboss.org/browse/GUVNOR-2290
Comment 4 Jan Hrcek 2016-03-02 06:34:28 EST
The general search feature (e.g. searching for assets from Home perspective) has been fixed. Verified with BPM Suite 6.3.0 DR2

Note You need to log in before you can comment on or make changes to this bug.